<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AuthTitle">
    <value>Avtorizasiya</value>
  </data>
  <data name="AuthCardHint">
    <value>Nömrəni daxil edin</value>
  </data>
  <data name="AuthByPhotoHint">
    <value>Və ya şəkil yaradın</value>
  </data>
  <data name="IikoCard5PosServerIsNotAvailable">
    <value>POS-server müsait deyil</value>
  </data>
  <data name="IikoCard5PosServerIsOnline">
    <value>POS-server onlayn rejimindədir.</value>
  </data>
  <data name="IikoCard5PosServerIsOfflineFormat">
    <value>POS-server avtonom rejimindədir. Overdraft müsaitdir. Son mübadilə: {0}.{1}</value>
    <comment>{0} - время последнего обмена, {1} - информация об ошибке обмена.</comment>
  </data>
  <data name="IikoCard5PosServerIsOfflineNotSupportedFormat">
    <value>POS-server avtonom rejimindədir. Overdraft müsait deyil. Son mübadilə: {0}.{1}</value>
    <comment>{0} - время последнего обмена, {1} - информация об ошибке обмена.</comment>
  </data>
  <data name="BindCardToPhoneButtonTitle">
    <value>${LOYALTY_APP}: Привязать карту к телефону</value>
  </data>
  <data name="ShowWalletsBalancesButtonTitle">
    <value>${LOYALTY_APP}: Запрос баланса</value>
  </data>
  <data name="ForceSynchronizeButtonTitle">
    <value>${LOYALTY_APP}: Принудительная синхронизация</value>
  </data>
  <data name="DiagnosticsButtonTitle">
    <value>${LOYALTY_APP}: Диагностика подключения к {0}</value>
  </data>
  <data name="CertificateActivationTitle">
    <value>${LOYALTY_APP}: Активация сертификата</value>
  </data>
  <data name="FaultReasonCardNotFound">
    <value>Kart tapılmadı.</value>
  </data>
  <data name="FaultReasonInsufficientFunds">
    <value>Cari sifarişi ödəmək üçün qonağın balansı kifayət qədər deyil.</value>
  </data>
  <data name="ConnectionFailedError">
    <value>POS-server ilə qoşulma xətası.</value>
  </data>
  <data name="ServiceTimeoutError">
    <value>POS-serverə sorğunun gözləmə vaxtı ötüb.</value>
  </data>
  <data name="WrongProtocolVersion">
    <value>Protokolun versiyası POS-Serverdə dəstəklənmir. POS-Server ilə məlumat mübadiləsi söndürülüb.</value>
  </data>
  <data name="PosBindedToAnotherOrganization">
    <value>Внимание, POS-сервер уже привязан к другой организации. Если Вы хотите привязать POS-сервер к заданной организации необходимо зайти на ${CLOUD_API_LEGACY} в раздел Администрирование -&gt; Мониторинг POS-серверов и выполнить удаление данных POS-сервера</value>
  </data>
  <data name="DataExchangeWithPosDisabled">
    <value>POS-Server ilə məlumat mübadiləsi söndürülüb.</value>
  </data>
  <data name="PayOperationFailedSumIsLessThenMinLimit">
    <value>Ödəmə məbləği {0}  minimal yol verilən ({1}) məbləğindən azdır.</value>
    <comment>{0} - введенная сумма оплаты (с валютой), {1} - минимально допустимая сумма оплаты (с валютой)</comment>
  </data>
  <data name="PayOperationFailedSumIsGreaterThenMaxLimit">
    <value>Ödəmə məbləği {0}  maksimal yol verilən ({1}) məbləğindən çoxdur.</value>
    <comment>{0} - введенная сумма оплаты (с валютой), {1} - максимально допустимая сумма оплаты (с валютой)</comment>
  </data>
  <data name="PaymentViewTitle">
    <value>Ödəniş</value>
  </data>
  <data name="MaxPaymentSumFormat">
    <value>{0} ödəmək olar</value>
    <comment>{0} - сумма оплаты (с валютой)</comment>
  </data>
  <data name="BonusesSumShortFormat">
    <value>({0} bon.)</value>
  </data>
  <data name="MaxPaymentSumIsZero">
    <value>Cari qonaq və sifariş tərkibinin maksimal ödəmə məbləği sıfıra bərabərdir.</value>
  </data>
  <data name="GuestDoesNotBelongToAnyProgram">
    <value>Гость не включен ни в одну программу.</value>
  </data>
  <data name="PayOperationFailedCanNotSpreadPaymentWithGivenLimits">
    <value>Məbləği qeyd edilmiş limitlərlə pul kisələri üzrə bölüşdürmək mümkün deyil. Zəhmət olmasa, yeni limitlərin təyin edilməsi üçün  '{0}' ödənişi redaktə edin.</value>
    <comment>{0} - название типа оплаты.</comment>
  </data>
  <data name="CardNumberHint">
    <value>Kartın nömrəsi</value>
  </data>
  <data name="BindCardEnterPhone">
    <value>Telefon nömrəsini daxil edin</value>
  </data>
  <data name="BindCardEnterPhoneHint">
    <value>Telefon nömrəsi</value>
  </data>
  <data name="BindCardCompletedSuccessfully">
    <value>Kart telefon nömrəsinə müvəffəqiyyətlə bağlanıldı.</value>
  </data>
  <data name="BindCardError">
    <value>Kartın bağlanması zamanı xəta.{0}{1}</value>
    <comment>{0} - перенос строки, {1} - информация об ошибке.</comment>
  </data>
  <data name="BindCardToPhoneInProgress">
    <value>Kartın telefona bağlanılması...</value>
  </data>
  <data name="GetWalletsBalancesInProgress">
    <value>Qonağın pul kisəsi haqqında məlumatların əldə edilməsi...</value>
  </data>
  <data name="GetPosStateInProgress">
    <value>Pos-un vəziyyəti haqda məlumatın alınması...</value>
  </data>
  <data name="ForceSyncRequestInProgress">
    <value>Məcburi sinxronizasiyanın sorğulanması...</value>
  </data>
  <data name="RegisterGuestInProgress">
    <value>Qonağın qeydiyyatı...</value>
  </data>
  <data name="UpdateOrderInProgress">
    <value>Sifarişin yenilənməsi...</value>
  </data>
  <data name="GetCustomerReferrerInfoInProgress">
    <value>Məsləhətçi haqqında məlumatın əldə olunması...</value>
  </data>
  <data name="FixDiscounts">
    <value>Endirimlərin fiksasiyası...</value>
  </data>
  <data name="GetComboPriceInProgress">
    <value>Kombo qiymətin yenilənməsi...</value>
  </data>
  <data name="BindCertificateInProgress">
    <value>Sertifikat calanır...</value>
  </data>
  <data name="AdditionalOperationsNotAvailable">
    <value>Дополнительные операции недоступны, так как нет лицензии на ${LOYALTY_APP}.</value>
  </data>
  <data name="UserWalletsHintFormat">
    <value>{0} qonağının pul kisələri</value>
    <comment>{0} - имя гостя.</comment>
  </data>
  <data name="DiagnosticsLastExchangeHintFormat">
    <value>Mübadilə vaxtı: {0}</value>
    <comment>{0} - время последнего обмена.</comment>
  </data>
  <data name="UserWalletNameHeaderTitle">
    <value>Pul kisəsi</value>
  </data>
  <data name="UserWalletBalanceHeaderTitle">
    <value>Balans</value>
  </data>
  <data name="LastExchangedDateUnknown">
    <value>naməlum</value>
  </data>
  <data name="DiagnosticsTitle">
    <value>Диагностика подключения ${LOYALTY_APP}</value>
  </data>
  <data name="DiagnosticsNameHeaderTitle">
    <value>Adı</value>
  </data>
  <data name="DiagnosticsValueHeaderTitle">
    <value>Vəziyyəti</value>
  </data>
  <data name="DiagnosticsInfoHeaderTitle">
    <value>Məlumat</value>
  </data>
  <data name="DiagnosticsPosAvailable">
    <value>Müsait</value>
  </data>
  <data name="DiagnosticsPosOnline">
    <value>Mübadilə 10 dəqiqə əvvəl baş verib</value>
  </data>
  <data name="DiagnosticsRabbitMQAvailable">
    <value>RabbitMq müsaitdir</value>
  </data>
  <data name="DiagnosticsIsLastVersion">
    <value>Son versiya quraşdırıldı</value>
  </data>
  <data name="DiagnosticsSuccess">
    <value>Bəli</value>
  </data>
  <data name="DiagnosticsFail">
    <value>Xeyr</value>
  </data>
  <data name="ForceSyncStartedSuccessfully">
    <value>Məcburi sinxronizasiya işə salınıb.</value>
  </data>
  <data name="ForceSyncError">
    <value>Məcburi sinxronizasiyanı işə salmaq mümkün olmadı.</value>
  </data>
  <data name="ExchangeWithIikoBizError">
    <value> Ошибка обработки в ${CLOUD_API_LEGACY}.</value>
  </data>
  <data name="CloseOperationFailed">
    <value>Sifarişi POS-serverdə bağlamaq mümkün olmadı.</value>
  </data>
  <data name="RefundOperationFailed">
    <value>Sifarişi POS-serverdə geri qaytarmaq mümkün olmadı.</value>
  </data>
  <data name="ResetOperationFailed">
    <value>Sifarişi POS-serverdə ləğv etmək mümkün olmadı.</value>
  </data>
  <data name="AbortOperationFailed">
    <value>Sifarişi POS-serverdə ləğv etmək mümkün olmadı.</value>
  </data>
  <data name="CouponTitle">
    <value>Kupon</value>
  </data>
  <data name="CustomerReferrerTitle">
    <value>Məsləhətçi</value>
  </data>
  <data name="CouponInvalidOrUnappliedFormat">
    <value>Kupon '{0}' artıq qüvvədə deyil və ya aksiyanın bütün şərtləri yerinə yetirilməyib.</value>
  </data>
  <data name="CouponApplyingError">
    <value>Ошибка при обращении к POS-серверу.</value>
  </data>
  <data name="SetCustomerReferrerFailed">
    <value>Məsləhətçini qonağa bağlamaq mümkün olmadı.</value>
  </data>
  <data name="CustomerReferrerWasNotFoundByPhone">
    <value>{0} telefon nömrəsi ilə məsləhətçi tapılmadı. Digər telefon nömrəsini daxil etməyə cəhd edin.</value>
  </data>
  <data name="CustomerReferrerWasNotFoundByEmail">
    <value>{0}e-mailindən tövsiyyəçi tapılmadı. Başqa e-mail daxil edin.</value>
  </data>
  <data name="CustomerReferrerHasBeenSet">
    <value>{0} məsləhətçisi uğurla qonağa bağlandı.</value>
  </data>
  <data name="ChooseAnotherComboGroupProduct">
    <value>Digərini seç</value>
  </data>
  <data name="ComboNotExistsOnIikoCardFormat">
    <value>Redaktə edilən sifariş üçün kombo '{0}' artıq aktiv deyil.</value>
  </data>
  <data name="ComboSpecificationNotValidFormat">
    <value>'{0}' kombosunun spesifikasiyası dəyişdirilib. Kombo redaktə üçün artıq müsait deyil.</value>
  </data>
  <data name="CanNotCollectComboFormat">
    <value>'{0}' yığmaq mümkün deyil.</value>
  </data>
  <data name="ComboDynamicRegionButtonTitle">
    <value>Kombo</value>
  </data>
  <data name="BuildComboFormat">
    <value>Yığın '{0}'</value>
  </data>
  <data name="ComboSummarizeStepTitle">
    <value>YIĞILMIŞ KOMBONU GÖSTƏR</value>
  </data>
  <data name="OfferProductAndBuildComboFormat">
    <value>Məhsul əlavə etməyi təklif edin və '{0}' kombosunu qazanın</value>
  </data>
  <data name="FreeProductGroupName">
    <value>HƏDIYYƏ ƏLAVƏ EDIN</value>
  </data>
  <data name="UpsaleGroupName">
    <value>QONAĞA TƏKLİF EDİN</value>
  </data>
  <data name="ComboGroupName">
    <value>KOMBO-MƏHSULU YIĞIN</value>
  </data>
  <data name="AddProductAndCollectComboGroupName">
    <value>KOMBO ÜÇÜN MƏHSUL ƏLAVƏ EDİN</value>
  </data>
  <data name="InformationGroupName">
    <value>MƏLUMAT</value>
  </data>
  <data name="ActionNameFormat">
    <value>Aksiya: {0}</value>
  </data>
  <data name="ManualConditionApplyError">
    <value>Əl ilə təsdiqləmənin şərtini tədbiq etmək mümkün olmadı. Zəhmət olmasa, təkrar cəhd edin.</value>
  </data>
  <data name="IikoCard51IsNotActiveForOrderBecauseOfLicense">
    <value>Лицензионное ограничение: оплата ${LOYALTY_APP} недоступна.</value>
  </data>
  <data name="IikoCard51SettingsNotSpecifiedForCurrentDepartment">
    <value>${LOYALTY_APP} не настроен для работы в текущем ресторане.</value>
  </data>
  <data name="IikoCard51SettingsNotExists">
    <value>${LOYALTY_APP} не настроен для работы в текущем ресторане. Обратитесь к администратору системы для настройки ${LOYALTY_APP} и выполните обмен данными с ЦО.</value>
  </data>
  <data name="AmountShortFormat">
    <value>{0:N0} əd.</value>
  </data>
  <data name="NoPromts">
    <value>Öyrətmə yoxdur</value>
  </data>
  <data name="NoAvailableCombos">
    <value>Satış üçün müsait kombo-məhsullar yoxdur</value>
  </data>
  <data name="MobileAuthorizationCodeFormat">
    <value>PROMO-KOD: {0}</value>
  </data>
  <data name="OrderContainsFullOrderPayments">
    <value>Sifarişə maksimal məbləğdə ödəniş artıq daxil olunub.</value>
  </data>
  <data name="ActivateCertificateTitle">
    <value>Sertifikatın aktivasiyası</value>
  </data>
  <data name="SetCertificateNumberTitle">
    <value>Sertifikatın nömrəsin daxil edin</value>
  </data>
  <data name="BindCertificateTitle">
    <value>Sertifikatın calanması</value>
  </data>
  <data name="ActivateCertificateButton">
    <value>Aktivləşdirmək</value>
  </data>
  <data name="SetGuestButton">
    <value>Qonağı təyin etmək</value>
  </data>
  <data name="CertificateActivatedSuccessfully">
    <value>Sertifikat uğurla aktivləşdirildi</value>
  </data>
  <data name="CertificateActivationProgress">
    <value>Sertifikatın aktivləşdirilməsi...</value>
  </data>
  <data name="CertificateWillBeBindedToGuestFormat">
    <value>Sertifikata '{0}' qonağı bağlanacaq</value>
  </data>
  <data name="GuestByCardNumberNotFoundFormat">
    <value>'{0}' kart nömrəsi ilə qonaq tapılmadı</value>
  </data>
  <data name="GuestByTrackNotFoundFormat">
    <value>'{0}' treki ilə qonaq tapılmadı</value>
  </data>
  <data name="IncorrectPaymentTypeFormat">
    <value>'{0}' ödəniş növü düzgün ayarlanmayıb.</value>
  </data>
  <data name="VerifyGuestTitle">
    <value>Verifikasiya</value>
  </data>
  <data name="SetVerificationCode">
    <value>Təstiq kodunu daxil edin</value>
  </data>
  <data name="SendVerificationCode">
    <value>Yenidən göndər</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseOfRmsError">
    <value>Təstiq kodu ilə SMS göndərmək mümkün olmadı. Serverdə xəta baş verdi.</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseRmsIsNotAvailable">
    <value>Təstiq kodu ilə SMS göndərmək mümkün olmadı. Serverdə əl çatan deyil.</value>
  </data>
  <data name="GuestVerificationCodeSending">
    <value>Yoxlanış kodunun göndərilməsi.</value>
  </data>
  <data name="IncorrectCodeTryAgain">
    <value>Kod yanlış daxil edilib. Kodu təkrar daxil edin.</value>
  </data>
  <data name="NumberOfSentVerificationMesagesExceeded">
    <value>Kodun göndərilmə cəhtlərinin limiti ötüb.</value>
  </data>
  <data name="NumberOfAttemptsToEnterTheCurrentVerirficationCodeExceeded">
    <value>Kod yanlış daxil edilib. Превышено кол-во попыток отправки кода.</value>
  </data>
  <data name="VerificationGuestMessage">
    <value>{0} - Sizin təstiqləmə kodunuz.</value>
  </data>
  <data name="CanNotSendGuestVerificationSmsBecauseOfZeroSmsBalance">
    <value>Təsdiq kodu ilə SMS göndərmək mümkün olmadı.
Təşkilatınızın SMS balansı yetərsizdir.</value>
  </data>
  <data name="DiagnosticsDataExchangeWithPosEnabled">
    <value>POS ilə məlumat mübadiləsi aktivdir</value>
  </data>
  <data name="CertificateActivatedAndBindedToGuestSuccessfully">
    <value>Sertifikat uğurla aktivləşdirildi və qonağa bağlandı</value>
  </data>
  <data name="GetOptimalComboErrorFormat">
    <value>Kombonun avtomatik yığılması baş tutmadı:{0}</value>
  </data>
  <data name="CertificateInfoHintFormat">
    <value>Hədiyyə sertifikatı haqqında məlumat</value>
  </data>
  <data name="GetCertificateInfoInProgress">
    <value>Hədiyyə sertifikatı haqqında məlumatların alınması...</value>
  </data>
  <data name="CertificateNotFoundWarning">
    <value>'{0}' sertifikatı tapmaq mümkün olmadı.</value>
  </data>
  <data name="Certificate">
    <value>Hədiyyə sertifikatı</value>
  </data>
  <data name="ChooseWalletType">
    <value>Növü seçin</value>
  </data>
  <data name="GuestBalance">
    <value>Qonağın balansı</value>
  </data>
  <data name="CertificateIsBlocked">
    <value>Sertifikat bloklanıb. Səbəb: {0}.</value>
  </data>
  <data name="CertificateIsDeleted">
    <value>Sertifikat silinib.</value>
  </data>
  <data name="CertificateIsExpired">
    <value>Sertifikatın etibarlıq müddəti bitib.</value>
  </data>
  <data name="IsActivе">
    <value>Aktivləşdirilib</value>
  </data>
  <data name="CouponInvalidFormat">
    <value>Указан неправильный купон '{0}'.</value>
  </data>
  <data name="CouponUnappliedFormat">
    <value>Не удалось применить купон '{0}', не выполнены все условия акции.</value>
  </data>
</root>